@charset "utf-8";
/*------------------------------------------------------------
	article detail
------------------------------------------------------------*/
#pagePath {
	padding-bottom: 4.5rem;
}
#main .content {
	width: 96rem;
}
#main .content._wide {
	width: 150rem;
	max-width: 100%;
	padding-left: 1em;
	padding-right: 1em;
}
#main .pageLead {
	margin-bottom: 4.7rem;
}
#main .articleTitle {
	margin-bottom: 1.6rem;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.7;
}
#main .cateBox {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: flex-start;
	gap: 2rem;
}
#main .cateBox .tag {
	width: fit-content;
	min-width: 11rem;
	padding: 0.2rem 2rem;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 500;
	border-radius: 5rem;
	background: #180173;
}
#main .cateBox .date {
	font-size: 1.4rem;
}
#main .detailBox {
	margin-bottom: 4.5rem;
	overflow-wrap: anywhere;
}
#main .detailBox h2 {
	margin: 8rem 0 1.4rem;
	padding-bottom: 2.2rem;
	position: relative;
	font-size: 3rem !important;
	font-weight: 700;
	line-height: 1.467;
}
#main .detailBox h2::after {
	width: 20.4rem;
	height: 0.4rem;
	position: absolute;
	left: -0.2rem;
	bottom: 0;
	background: url(../img/common/line02.png) repeat-x left top / auto 100%;
	content: '';
}
#main .detailBox h2 span {
	font: inherit !important;
}
#main .detailBox h3 {
	margin: 5.5rem 0 1.3rem;
	padding-left: 2.6rem;
	position: relative;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.7;
}
#main .detailBox h3::before {
	margin-top: 0.3rem;
	width: 0.4rem;
	height: 100%;
	position: absolute;
	left: -0.1rem;
	top: 50%;
	transform: translateY(-50%);
	background: url(../img/common/line03.png) repeat-y left top / 100% auto;
	content: '';
}
#main .detailBox h4 {
	margin: 6.1rem 0 0.9rem;
	padding-bottom: 1.5rem;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.7;
	background: url(../img/common/line04.png) repeat-x left bottom / 1.8rem auto;
}
#main .detailBox h4:first-child {
	margin-top: 0 !important;
}
#main .detailBox h5 {
	margin: 4.4rem 0 0.8rem;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.7;
}
#main .detailBox p {
	margin-bottom: 1.2rem;
	line-height: 2;
}
#main .detailBox p:last-child {
	margin-bottom: 0 !important;
}
#main .detailBox ul {
	margin: 2.4rem 0 3.6rem;
	display: flex;
	flex-direction: column;
	gap: 1rem;
}
#main .detailBox li {
	padding-left: 2.2em;
	width: 100%;
	position: relative;
	line-height: 1.75;
}
#main .detailBox ul li::before {
	width: 0.8rem;
	height: 0.8rem;
	position: absolute;
	left: 2rem;
	top: 0.6em;
	background: #180173;
	border-radius: 100%;
	content: '';
}
#main .detailBox ol {
	margin: 2.4rem 0 3.6rem;
	display: flex;
	flex-direction: column;
	gap: 1.2rem;
	counter-reset: my-counter;
}
#main .detailBox ol li {
	padding-left: 2.5em;
}
#main .detailBox ol li::before {
	content: counter(my-counter) ".";
	counter-increment: my-counter;
	position: absolute;
	left: 1.24em;
	top: 0;
	color: #180173;
	font-weight: 700;
}
#main .detailBox figure {
	margin: 1.6rem auto;
	width: 75rem;
}
#main .detailBox h3 + figure {
	margin-top: 3.7rem;
}
#main .detailBox figure + figure {
	margin-top: 4rem;
}
#main .detailBox figure:first-child {
	margin-top: 0 !important;
}
#main .detailBox figure img {
	width: 100%;
}
#main .detailBox figcaption {
	margin: 1rem 0 0;
	padding: 0;
	font-weight: 700;
	line-height: 1.5;
}
#main .detailBox .wp-block-gallery {
	margin: 5rem auto 4rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 2rem 0;
}
#main .detailBox .wp-block-gallery figure {
	margin: 0;
	width: calc(50% - 1rem) !important;
	flex: initial;
}
#main .detailBox .wp-block-gallery figure::before {
	display: none;
}
#main .detailBox .wp-block-gallery figure figcaption {
	text-shadow: none !important;
	background: transparent !important;
	color: #000;
	text-align: left;
	font-size: 1.6rem;
	position: static;
	overflow: visible;
}
#main .detailBox .wp-block-columns {
	margin: 0 0 1.2rem;
	display: flex;
	gap: 0;
}
#main .detailBox .wp-block-columns + .wp-block-columns {
	margin-top: 3.6rem;
}
#main .detailBox p + .wp-block-columns {
	margin-top: 3.2rem;
}
#main .detailBox .wp-block-columns .wp-block-column {
	width: 50%;
}
#main .detailBox .wp-block-columns .wp-block-column figure {
	width: auto;
	margin: 0.4rem 4rem 0 0 !important;
}
#main .detailBox .wp-block-columns.rev {
	flex-direction: row-reverse;
}
#main .detailBox .wp-block-columns.rev .wp-block-column figure,
#main .detailBox .wp-block-columns .wp-block-column.colRight figure {
	margin: 0.4rem 0 0 4rem !important;
}
#main .detailBox #toc_container {
	margin: 0 0 8rem;
	padding: 1.6rem 4rem;
	background: #fff;
	border-radius: 2rem;
	border: none;
	font: inherit;
}
#main .detailBox #toc_container .toc_title {
	margin: 0;
	padding: 0;
	text-align: left;
	color: #333333;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 2;
}
#main .detailBox #toc_container .toc_title .toc_toggle {
	margin-left: 1.6rem;
	display: inline-block;
	vertical-align: 0.1rem;
	color: #180173;
	font-weight: 400;
	font-size: 1.2rem;
}
#main .detailBox #toc_container .toc_title .toc_toggle a {
	margin-left: 0.3rem;
	padding-right: 1.7rem;
	display: inline-block;
	position: relative;
	color: #180173;
	text-decoration: none;
}
#main .detailBox #toc_container .toc_title .toc_toggle a::after {
	width: 0.9rem;
	height: auto;
	position: absolute;
	right: 0.3rem;
	top: 50%;
	aspect-ratio: 9/6;
	background: url(../img/common/icon16.png) no-repeat center center;
	background-size: contain;
	transform: translateY(-50%);
	content: '';
}
#main .detailBox #toc_container.contracted .toc_title .toc_toggle a::after {
	transform: translateY(-50%) rotate(180deg);
}
#main .detailBox #toc_container .toc_list {
	margin: 0.7rem 0 0.2rem;
	display: flex;
	flex-direction: column;
	gap: 1.2rem 0;
	counter-reset: my-counter;
}
#main .detailBox #toc_container .toc_list > li {
	padding-left: 1.25em;
	font-weight: 700;
}
#main .detailBox #toc_container .toc_list > li::before {
	width: auto;
	height: auto;
	content: counter(my-counter) ".";
	counter-increment: my-counter;
	position: absolute;
	left: 0;
	top: 0;
	color: #180173;
	font-weight: 700;
	border-radius: 0;
	background: transparent;
}
#main .detailBox #toc_container .toc_list ul {
	margin: 0.2rem 0 0;
	gap: 0;
}
#main .detailBox #toc_container .toc_list ul li {
	font-weight: 400;
	padding-left: 0.4em;
}
#main .detailBox #toc_container .toc_list ul li::before {
	width: 0.8rem;
	height: 0.1rem;
	position: absolute;
	top: 0.9em;
	left: -1rem;
	background: #180173;
}
#main .detailBox #toc_container .toc_list li a {
	text-decoration: none;
	color: #000;
}
#main .detailBox .whiteBox {
	margin: 4rem 0;
	padding: 1.8rem 2rem 1.6rem;
	background: #fff;
}
#main .detailBox .brownBox {
	margin: 4rem 0;
	padding: 1.8rem 2rem 1.6rem;
	background: #F5E8D3;
}
#main .detailBox ol + .whiteBox,
#main .detailBox ul + .whiteBox,
#main .detailBox ol + .brownBox,
#main .detailBox ul + .brownBox {
	margin-top: 5.8rem;
}
#main .detailBox blockquote {
	margin: 4rem 0 5.6rem;
	padding: 3rem 3.8rem;
	background: url(../img/common/icon11.png) no-repeat left top / 2.8rem, url(../img/common/icon12.png) no-repeat right bottom / 2.8rem;
}
#main .detailBox blockquote p {
	margin-bottom: 1.7rem;
	line-height: 1.6875;
	letter-spacing: 0.05em;
}
#main .detailBox blockquote cite {
	margin: 0 2.2em;
	padding-left: 1em;
	text-indent: -1em;
	display: block;
	font-size: 1.2rem;
	font-style: normal;
	letter-spacing: 0.05em;
}
#main .detailBox strong {
	font-weight: 700;
}
#main .detailBox a {
	color: #0072BB;
	text-decoration: underline;
}
#main .detailBox a[target="_blank"]::after {
	content: '';
	margin-left: 0.8rem;
	width: 1.3rem;
	aspect-ratio: 1;
	display: inline-block;
	vertical-align: -0.1rem;
	background: url(../img/common/icon17.png) no-repeat center center;
	background-size: contain;
}
#main .detailBox .has-small-font-size {
	margin-top: 1.4rem;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1.2rem !important;
	line-height: 1.8;
}
#main .detailBox .marker {
	background: linear-gradient(#FFE291, #FFE291) no-repeat left bottom / 100% 50%;
}
#main .detailBox .wp-block-table {
	margin: 6rem 0;
	width: auto;
}
#main .detailBox table {
	width: 100%;
	border-collapse: collapse;
}
#main .detailBox table td {
	padding: 1rem 3.4rem;
	vertical-align: top;
	text-align: left;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 2;
	background: #fff;
	border-top: 0.1rem solid #342619;
	border-bottom: 0.1rem solid #342619;
	border-left: none;
	border-right: none;
}
#main .detailBox table td:first-child {
	padding: 1rem 3rem;
	width: 30%;
	font-weight: 700;
	background: #F5E8D3;
}
#main .detailBox .table01 table td {
	padding: 1rem 4rem;
	text-align: center;
}
#main .detailBox .table01 table tr:first-child td {
	width: 50%;
	font-weight: 700;
	background: #F5E8D3;
}
#main .detailBox .table01 table tr:not(:first-child) td:first-child {
	width: 50%;
	font-weight: 400;
	background: #fff;
}
#main .detailBox .wp-block-embed {
	margin: 10rem auto 7.8rem;
}
#main .detailBox .wp-block-embed__wrapper iframe {
	width: 100%;
	height: auto;
	vertical-align: top;
	aspect-ratio: 16/9;
}
#main .detailBox .wp-block-embed figcaption {
	margin: 0.8rem 0 0;
	padding-left: 1.2em;
	text-indent: -1.2em;
	font-weight: 700;
	line-height: 1.75;
}
#main .detailBox .map {
	margin: 5.6rem 0;
	width: 100%;
	height: auto;
	position: relative;
	aspect-ratio: 960/500;
}
#main .detailBox .map iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
#main .detailBox dl {
	margin: 5.6rem 0;
	display: flex;
	flex-wrap: wrap;
	gap: 2rem 0;
}
#main .detailBox dt,
#main .detailBox dd {
	line-height: 2;
}
#main .detailBox dt {
	padding-right: 2rem;
	width: 25rem;
	font-weight: 700;
}
#main .detailBox dd {
	width: calc(100% - 25rem);
}
#main .detailBox .wp-block-buttons {
	margin: 4.5rem 0;
	display: flex;
	justify-content: center;
	gap: 3rem;
	flex-wrap: wrap;
}
#main .detailBox .wp-block-button {
	width: 28rem;
}
#main .detailBox .wp-block-button a {
	padding: 1.2rem 5rem;
	width: 100%;
	display: block;
	position: relative;
	text-align: center;
	color: #fff;
	font-size: 1.6rem;
	font-weight: 700;
	text-decoration: none;
	border-radius: 5rem;
	border: 0.1rem solid #180173;
	background: #180173;
	opacity: 1;
}
#main .detailBox .wp-block-button a::after {
	width: 2.4rem;
	height: 2.4rem;
	position: absolute;
	right: 1.9rem;
	top: 50%;
	border-radius: 100%;
	background: #fff url(../img/common/icon14.png) no-repeat center center;
	background-size: 100%;
	transform: translateY(-50%);
	transition: 0.3s;
	overflow: hidden;
	content: '';
}
#main .ctaBtn {
	margin: 0 auto 10rem;
	width: 64rem;
	max-width: 100%;
}
#main .ctaBtn a {
	padding: 2.8rem 5rem 2.6rem;
	display: block;
	text-align: center;
	font-size: 2.4rem;
	font-weight: 500;
	color: #fff;
	letter-spacing: 0.04em;
	text-decoration: none;
	border-radius: 6rem;
	border: 0.1rem solid #FF681B;
	background: #FF681B url(../img/common/icon05.png) no-repeat left 2.9rem center / 3.9rem;
}
#main .otherArticle {
	margin-bottom: 6rem;
}
#main .otherArticle a {
	padding: 2rem;
	display: flex;
	gap: 2rem;
	border-radius: 0.5rem;
	background: #fff;
}
#main .otherArticle .photo {
	width: 32.4rem;
}
#main .otherArticle .photo img {
	width: 100%;
	border-radius: 0.5rem;
	object-fit: cover;
	aspect-ratio: 324/184;
}
#main .otherArticle .textBox {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 2rem 0;
	flex: 1;
}
#main .otherArticle .title {
	width: 100%;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.7;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
#main .otherArticle .cateBox .date {
	font-size: 1.2rem;
}
#main .postBox {
	margin-bottom: 10rem;
	padding: 3rem 4rem 5.9rem;
	border-radius: 1rem;
	background: #fff;
}
#main .postBox .heading {
	margin-bottom: 2rem;
	padding-bottom: 0.8rem;
	font-size: 2.4rem;
	font-weight: 700;
	border-bottom: 0.1rem dashed #D1D1D1;
}
#main .postBox .profile {
	margin-bottom: 6rem;
}
#main .postBox .profile .imgBox {
	display: flex;
	gap: 2rem;
}
#main .postBox .profile .imgBox .photoBox {
	width: 17.2rem;
}
#main .postBox .profile .imgBox .photoBox img {
	width: 100%;
	object-fit: cover;
	border-radius: 100%;
	aspect-ratio: 1;
}
#main .postBox .profile .imgBox .textBox {
	flex: 1;
}
#main .postBox .profile .imgBox .textBox .subTitle {
	font-size: 2rem;
	font-weight: 700;
	margin-bottom: 0.5rem;
}
#main .postBox .profile .imgBox .textBox p {
	margin-bottom: 2.3rem;
	line-height: 2;
}
#main .postBox .profile .imgBox .textBox .linkBox {
	display: flex;
	align-items: flex-start;
	gap: 3.6rem;
}
#main .postBox .profile .imgBox .textBox .linkBox .snsList {
	display: flex;
	gap: 3rem;
}
#main .postBox .profile .imgBox .textBox .linkBox .snsList li {
	width: 4.9rem;
}
#main .postBox .profile .imgBox .textBox .linkBox .snsList li a {
	display: block;
}
#main .postBox .profile .imgBox .textBox .linkBox .btn {
	width: 30rem;
}
#main .postBox .profile .imgBox .textBox .linkBox .btn a {
	padding: 1.1rem 2rem 1.3rem 5.4rem;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: 700;
	letter-spacing: 0.05em;
	border-radius: 5rem;
	border: 0.1rem solid #FF9A1A;
	background: #FF9A1A url(../img/common/icon06.png) no-repeat left 1.9rem center / 3.2rem;
}
#main .postBox .latest {
	position: relative;
}
#main .postBox .comPostList {
	margin: 0 -0.3rem 0 -0.2rem;
}
#main .recommend {
	margin-bottom: 9.9rem;
}
#main .recommend .comPostList {
	margin: 0 2.3rem;
	display: block !important;
}
#main .recommend .comPostList .slick-list {
	overflow: visible;
}
#main .recommend .comPostList .slick-slide > div {
	margin: 0 1.5rem;
	width: 27.5rem !important;
}
#main .recommend .comPostList li {
	width: 100%;
	vertical-align: top;
}
#main .recent {
	margin-bottom: 10rem;
	padding: 3rem 3.7rem 3rem 3.8rem;
	border-radius: 1rem;
	background: #fff;
}
#main .recent .comPostList {
	margin-bottom: 2.9rem;
}
#main .recent .comBtn {
	margin: 0 auto;
}
#main .comCateList {
	margin-bottom: 0;
}
#main {
	margin-bottom: 11.7rem;
}
.wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) img {
	height: auto !important;
}



.linkPage .column-1 img{
	max-width: 170px;
	margin-right: 20px;
}

@media all and (min-width: 897px) {
	#main .ctaBtn a:hover {
		color: #FF681B;
		background-color: #fff;
		background-image: url(../img/common/icon05_over.png);
		opacity: 1;
	}
	#main .detailBox .wp-block-button a:hover {
		color: #180173;
		background-color: #fff;
	}
	#main .detailBox .wp-block-button a:hover::after {
		background-color: #180173;
		background-image: url(../img/common/icon03.png);
		background-position: right -0.3rem center;
	}
	#main .postBox .profile .imgBox .textBox .linkBox .btn a:hover {
		color: #FF9A1A;
		background-color: #fff;
		background-image: url(../img/common/icon06_over.png);
		opacity: 1;
	}
	#main .postBox .latest .comBtn {
		width: auto;
		position: absolute;
		right: 0;
		top: 1.1rem;
	}
	#main .postBox .latest .comBtn a {
		padding: 0 4.2rem 0.1rem 0;
		width: fit-content;
		color: #000;
		background: none;
		border: none;
	}
	#main .postBox .latest .comBtn a::after {
		width: 2.1rem;
		height: 2.1rem;
		right: 1rem;
	}
	#main .postBox .latest .comBtn a::after {
		background-image: url(../img/common/icon03.png);
		background-color: #180173;
	}
}
@media all and (max-width: 896px) {
	#pagePath {
		padding-bottom: 1.9rem;
	}
	#main {
		font-size: 1.6rem;
	}
	#main .pageLead {
		margin-bottom: 2rem;
	}
	#main .articleTitle {
		margin-bottom: 1.8rem;
		font-size: 2.6rem;
		line-height: 1.538;
	}
	#main .cateBox {
		gap: 1rem;
	}
	#main .detailBox {
		margin-bottom: 2rem;
	}
	#main .detailBox h2 {
		margin: 4.6rem 0 1.4rem;
		padding-bottom: 2.2rem;
		font-size: 2.4rem !important;
		line-height: 1.4583;
	}
	#main .detailBox #toc_container + h2 {
		margin-top: 4rem;
	}
	#main .detailBox h2::after {
		width: 10rem;
		height: 0.3rem;
		left: 0;
		background-size: 1rem 100%;
	}
	#main .detailBox h3 {
		margin: 3.4rem 0 1.4rem;
		padding-left: 2.2rem;
		font-size: 2.2rem;
		line-height: 1.7272;
	}
	#main .detailBox h3::before {
		margin-top: 0.4rem;
		width: 0.2rem;
		height: 90%;
		left: -0.1rem;
		background-size: 100% 1rem;
	}
	#main .detailBox h4 {
		margin: 3.4rem 0 1.4rem;
		padding-bottom: 1.9rem;
		background-size: 1.1rem auto;
	}
	#main .detailBox h5 {
		margin: 3.4rem 0 1.4rem;
		line-height: 1.667;
	}
	#main .detailBox p {
		margin-bottom: 1.2rem;
	}
	#main .detailBox ul {
		margin: 1.4rem 0 1.6rem;
		gap: 1.1rem;
	}
	#main .detailBox li {
		padding-left: 1.6em;
	}
	#main .detailBox ul li::before {
		left: 1rem;
		top: 0.67em;
	}
	#main .detailBox ol {
		margin: 1.6rem 0 1.5rem;
		gap: 1.1rem;
	}
	#main .detailBox ol li {
		padding-left: 1.8em;
	}
	#main .detailBox ol li::before {
		left: 0.6em;
	}
	#main .detailBox figure {
		margin: 1.5rem 0;
		width: 100%;
	}
	#main .detailBox h3 + figure {
		margin-top: 1.8rem;
	}
	#main .detailBox figure + p {
		margin-top: 0;
	}
	#main .detailBox figcaption {
		margin: 1rem 0 0;
		line-height: 1.571;
	}
	#main .detailBox .wp-block-gallery {
		margin: 2.9rem 0 3.8rem;
		gap: 1.5rem 0;
	}
	#main .detailBox .wp-block-gallery figure {
		width: calc(50% - 0.7rem) !important;
	}
	#main .detailBox .wp-block-gallery figure figcaption {
		font-size: 1.4rem;
	}
	#main .detailBox .wp-block-columns {
		margin-bottom: 1.5rem;
		gap: 1.6rem 0;
	}
	#main .detailBox p + .wp-block-columns {
		margin-top: 1.6rem;
	}
	#main .detailBox .wp-block-columns + p {
		margin-top: 0;
	}
	#main .detailBox .wp-block-columns .wp-block-column {
		width: 100%;
	}
	#main .detailBox .wp-block-columns .wp-block-column figure {
		width: 100%;
		margin: 0 !important;
	}
	#main .detailBox .wp-block-columns.rev {
		flex-direction: row;
	}
	#main .detailBox .wp-block-columns + .wp-block-columns {
		margin-top: 1.7rem;
	}
	#main .detailBox .wp-block-columns.rev .wp-block-column figure,
	#main .detailBox .wp-block-columns .wp-block-column.colRight figure {
		margin: 0 !important;
	}
	#main .detailBox #toc_container {
		margin-bottom: 4rem;
		padding: 1.1rem 1.5rem;
		border-radius: 1rem;
	}
	#main .detailBox #toc_container .toc_title {
		color: #000;
	}
	#main .detailBox #toc_container .toc_title .toc_toggle {
		margin-left: 1rem;
	}
	#main .detailBox #toc_container .toc_list {
		margin: 1rem 0 0.3rem;
	}
	#main .detailBox #toc_container .toc_list > li {
		padding-left: 1.4em;
	}
	#main .detailBox #toc_container .toc_list ul {
		margin-top: 0.3rem;
	}
	#main .detailBox #toc_container .toc_list ul li {
		padding-left: 1.2em;
	}
	#main .detailBox #toc_container .toc_list ul li::before {
		width: 1rem;
		left: 0;
	}
	#main .detailBox .whiteBox {
		padding: 2.8rem 2rem 2.6rem;
	}
	#main .detailBox .brownBox {
		padding: 2.8rem 2rem 2.6rem;
	}
	#main .detailBox ol + .whiteBox,
	#main .detailBox ul + .whiteBox,
	#main .detailBox ol + .brownBox,
	#main .detailBox ul + .brownBox {
		margin-top: 3.8rem;
	}
	#main .detailBox blockquote {
		margin: 4rem -0.4rem 3.5rem;
		padding: 2.8rem 0.4rem 3rem;
	}
	#main .detailBox blockquote p {
		margin-bottom: 0.6rem;
		line-height: 1.875;
	}
	#main .detailBox blockquote cite {
		margin: 0;
		line-height: 1.667;
	}
	#main .detailBox .has-small-font-size {
		margin-top: 0;
		line-height: 1.667;
	}
	#main .detailBox .wp-block-table {
		margin: 4rem 0;
	}
	#main .detailBox table td {
		padding: 0.8rem 1rem;
		font-size: 1.4rem;
		line-height: 1.786;
	}
	#main .detailBox table td:first-child {
		padding: 0.7rem 1rem 0.6rem;
		width: 32%;
	}
	#main .detailBox .table01 table td {
		padding: 0.7rem 1rem 0.6rem;
	}
	#main .detailBox .table01 table tr:not(:first-child) td {
		text-align: left;
	}
	#main .detailBox .wp-block-embed {
		margin: 4rem auto 3.7rem;
	}
	#main .detailBox .wp-block-embed figcaption {
		margin-top: 0.8rem;
	}
	#main .detailBox .map {
		margin: 3.7rem -1.5rem 3.7rem;
		width: calc(100% + 3rem);
		aspect-ratio: 375/320;
	}
	#main .detailBox dl {
		margin: 3.7rem 0 3.6rem;
		gap: 0.2rem 0;
	}
	#main .detailBox dt,
	#main .detailBox dd {
		width: 100%;
	}
	#main .detailBox .wp-block-buttons {
		margin: 3.6rem 0;
		align-items: center;
		flex-direction: column;
	}
	#main .detailBox .wp-block-button {
		max-width: 100%;
	}
	#main .detailBox .wp-block-buttons:last-child {
		margin-bottom: 0;
	}
	#main .ctaBtn {
		margin-bottom: 4rem;
		width: 32.5rem;
	}
	#main .ctaBtn a {
		padding: 1.9rem 6.5rem;
		font-family: "Noto Sans JP", sans-serif;
		font-size: 1.6rem;
		font-weight: 700;
		letter-spacing: 0;
		background-size: 2.9rem;
	}
	#main .otherArticle {
		margin-bottom: 4rem;
	}
	#main .otherArticle a {
		padding: 1.5rem;
		flex-direction: column;
		gap: 1.6rem;
	}
	#main .otherArticle .photo {
		width: 100%;
	}
	#main .otherArticle .textBox {
		width: 100%;
		gap: 1rem 0;
		flex: initial;
	}
	#main .otherArticle .title {
		width: 100%;
		font-size: 1.8rem;
		line-height: 1.3889;
	}
	#main .postBox {
		margin-bottom: 4.5rem;
		padding: 3rem 1.5rem;
	}
	#main .postBox .heading {
		font-size: 2rem;
	}
	#main .postBox .profile {
		margin-bottom: 5rem;
	}
	#main .postBox .profile .imgBox {
		flex-direction: column;
		align-items: center;
	}
	#main .postBox .profile .imgBox .photoBox {
		width: 13.2rem;
	}
	#main .postBox .profile .imgBox .textBox {
		width: 100%;
		flex: initial;
	}
	#main .postBox .profile .imgBox .textBox .subTitle {
		margin-bottom: 1.7rem;
		font-size: 1.8rem;
	}
	#main .postBox .profile .imgBox .textBox p {
		margin-bottom: 1.8rem;
		line-height: 1.75;
	}
	#main .postBox .profile .imgBox .textBox .linkBox {
		flex-direction: column;
		gap: 3rem;
	}
	#main .postBox .profile .imgBox .textBox .linkBox .snsList {
		padding: 0 0.5rem;
		width: 100%;
		gap: 3rem;
	}
	#main .postBox .profile .imgBox .textBox .linkBox .snsList li {
		width: 5.2rem;
	}
	#main .postBox .profile .imgBox .textBox .linkBox .btn {
		margin: 0 auto;
		width: 28rem;
		max-width: 100%;
	}
	#main .postBox .profile .imgBox .textBox .linkBox .btn a {
		padding: 1.7rem 1rem 1.8rem 6rem;
		font-size: 1.8rem;
		letter-spacing: 0;
	}
	#main .postBox .latest .heading {
		margin-left: 0.5rem;
		margin-right: 0.5rem;
	}
	#main .postBox .latest .comBtn {
		margin: 0 auto;
		width: 31.6rem;
	}
	#main .postBox .comPostList {
		margin: 0 0 3rem;
	}
	#main .recommend {
		margin-bottom: 4.9rem;
	}
	#main .recommend .headLine03 {
		margin-bottom: 2.8rem;
	}
	#main .recommend .comPostList {
		margin: 0 3.5rem;
	}
	#main .recommend .comPostList .slick-slide > div {
		margin: 0 1rem;
		width: auto !important;
	}
	#main .recommend .comPostList li .photo {
		margin-bottom: 0.6rem;
	}
	#main .recommend .comPostList li .photo img {
		border-radius: 1rem;
		aspect-ratio: 275 / 156;
	}
	#main .recommend .comPostList li p {
		font-size: 1.8rem;
		line-height: 1.389;
	}
	#main .recommend .comPostList li .date {
		width: 100%;
	}
	#main .recent {
		margin-bottom: 4.5rem;
		padding: 2.5rem 1.5rem 3rem;
		border-radius: 1rem;
		background: #fff;
	}
	#main .recent .comPostList {
		gap: 3rem;
	}
	#main .recent .comBtn {
		width: 32rem;
		max-width: 100%;
	}
	#main {
		margin-bottom: 7.2rem;
	}
}
#main .shopDetail__info {
	margin-bottom: 3rem;
}
.single-infomag #main .detailBox .tablepress,
.single-infomag #main .detailBox .tablepress .column-1 {
	background: transparent;
}
.single-infomag #main .detailBox .tablepress {
	border-top: 1px solid #aaa;
}
.single-infomag #main .detailBox .tablepress tr {
	background: transparent !important;
}
.single-infomag #main .detailBox .tablepress td,
.single-infomag #main .detailBox .tablepress th {
	padding: 0.5rem;
	width: auto;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.5em;
	background: transparent;
	border-color: #ddd;
	border-bottom: none;
}
.single-infomag #main .detailBox .tablepress tr:first-child td {
	border: none;
}
.single-infomag #main .detailBox .tablepress td.column-1 {
	padding-left: 2rem;
}
.single-infomag #main .detailBox .tablepress .column-3 {
	text-align: center;
}
.single-infomag #main .detailBox .tablepress h3 {
	padding: 0;
	background: none;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.5em;
	margin: 0 0 0 -2rem;
	color: #4b5278;
}
.single-infomag #main .detailBox .tablepress h3::before {
	display: none;
}
/* link */
#main .detailBox #mainblock table th,
#main .detailBox #mainblock table td {
	padding: 1rem 0.5rem;
	background: transparent;
	border: none;
	font-weight: 400;
	line-height: 1.5em;
	/*
	border-top: 0.1rem solid #ddd;
	*/
}
#main .detailBox #mainblock table tr:first-child th,
#main .detailBox #mainblock table tr:first-child td {
	border-top: none;
}
#main .detailBox #mainblock .column-1 {
	width: auto;
	/*
	padding-top: 5.5rem;
	*/
}
#main .detailBox #mainblock .column-1 a {
	display: inline-block;
}
#main .detailBox #mainblock a::after {
	display: none;
}
#main .detailBox #mainblock .column-2 a {
	color: inherit;
}
#main .detailBox #mainblock h3 {
	margin: 5.5rem 0 1.3rem;
	padding-left: 2.6rem;
	position: relative;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.7;
}
#main .detailBox #mainblock h3::before {
	margin-top: 0.3rem;
	width: 0.4rem;
	height: 100%;
	position: absolute;
	left: -0.1rem;
	top: 50%;
	transform: translateY(-50%);
	background: url(../img/common/line03.png) repeat-y left top / 100% auto;
	content: '';
}
#main .detailBox #mainblock .url {
	line-height: 2em;
	margin: 0rem 0 1rem 0;
	color: #888;
	font-size: 1.2rem;
	font-weight: normal;
}
#main .detailBox #mainblock h3 a {
	color: #111;
	text-decoration: none;
}
#main .detailBox #mainblock a {
	text-decoration: none;
}
@media (hover: hover) {
	#main .detailBox #mainblock table tr:hover th,
	#main .detailBox #mainblock table tr:hover td {
		color: #111;
	}
}
@media all and (max-width: 896px) {
	#main .detailBox #mainblock .column-1 {
		width: 12%;
	}
	#main .detailBox #mainblock .column-1 img {
		max-width: 100%;
	}
	#main .detailBox #mainblock .linkPage .row-striping td {
		width: 100%;
		display: flex;
		justify-content: center;
	}
	#main .detailBox #mainblock .linkPage .row-striping td img {
		width: auto;
		max-width: 100%;
		max-width: 170px;
		display: block;
		margin: 0 auto;
	}
	#main .detailBox #mainblock .linkPage .row-striping td h3,
	#main .detailBox #mainblock .linkPage .row-striping td p {
		width: 100%;
	}
	#main .detailBox #mainblock .linkPage p a {
		display: block;
		width: fit-content;
		margin: 0 auto;
	}
	#main .detailBox #mainblock .linkPage p img {
		margin: 0 auto;
		width: fit-content;
		max-width: 100%;
		display: block;
	}
}
/* about */
#main .detailBox #mainblock .about,
#main .detailBox #mainblock .about p {
	font-size: 1.6rem;
	line-height: 2;
}
#main .detailBox #mainblock .about h2:first-child {
	margin-top: 0;
}
#main .detailBox #mainblock .about h4 {
	margin-bottom: 3rem;
}
#main .detailBox #mainblock .about h3 {
	margin: 5rem 0 1.3rem;
	padding-left: 2.6rem;
	color: #000;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.7;
	border: none;
}
#main .detailBox #mainblock .about h3::before {
	display: block;
}
#main .detailBox #mainblock .about table {
	border-top: 0.1rem solid #342619;
}
#main .detailBox #mainblock .about table th,
#main .detailBox #mainblock .about table td {
	padding: 1rem 3.4rem;
	text-align: left;
	vertical-align: top;
	color: #000;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 2;
	background: #fff;
	border-top: 0.1rem solid #342619;
	border-bottom: 0.1rem solid #342619;
}
#main .detailBox #mainblock .about table .column-1 {
	padding: 1rem 3rem;
	width: 30%;
	text-align: left;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 2;
	background: #F5E8D3;
}
#main .detailBox #mainblock .about table .column-2:not(:last-child) {
	padding-right: 2rem;
}
#main .detailBox #mainblock .about table .column-3:not(:first-of-type) {
	padding-left: 0;
}
#main .detailBox #mainblock .about table .alignright {
	margin-left: 1em;
}
#main .detailBox #mainblock .about a {
	text-decoration: underline;
}
@media all and (max-width: 896px) {
	#main .detailBox #mainblock .about h4 {
		margin: 3.4rem 0 1.4rem;
	}
	#main .detailBox #mainblock .about h3 {
		margin: 3.4rem 0 1.4rem;
		padding-left: 2.2rem;
		font-size: 2.2rem;
		line-height: 1.7272;
	}
	#main .detailBox #mainblock .about table th,
	#main .detailBox #mainblock .about table td {
		padding: 0.8rem 1rem;
		font-size: 1.4rem;
		line-height: 1.786;
	}
	#main .detailBox #mainblock .about table .column-1 {
		padding: 0.7rem 1rem 0.6rem;
		width: 32%;
		font-size: 1.4rem;
		line-height: 1.786;
	}
	#main .detailBox #mainblock .about table .column-2:not(:last-child) {
		padding-right: 1rem;
		min-width: 5em;
	}
	#main .detailBox #mainblock .about table .alignright {
		margin-left: 0;
		display: block;
		float: none;
	}
	#main .detailBox #mainblock .about table img {
		max-width: 100%;
	}
}
